
/* TYPOGRAPHY */
    body {
        text-align: left;
        font-family: "ff-meta-serif-web-pro", Palatino, 'Palatino Linotype', 'Book Antiqua', Georgia, serif;
        font-size: 100%;
        line-height: 1em;
		color: #333;
    }
    
    #secNav, #breadCrumbs, #subNav, #nav, h4.sidebar-title, h4.big-link, #home-slider .blurby-text, #rotate-nav, #footer, #social-nav li.tablet-search-toggle, #search, #mobile-nav-buttons, .calNav, table#calendar .hdr , #home-tabs, #mobile-search, #go, #mobile-go, .tagline, #header-info {
	    font-family: "ff-meta-web-pro", Arial, Helvetica, sans-serif;

    }

    img {
        border: 0;
        max-width: 100%;
        height: auto;
    }
    
    img.imgLeft {
    	float:left;
    	margin: 7px 15px 11px 0;
    }
    
    img.imgRight {
    	float:right;
    	margin: 7px 0 11px 20px;
    }
    
    .floatLeftClear {
	    display: block;
	    float: left;
	    clear: left;
    	margin: 7px 15px 11px 0;
    	background: red;
    }
    
    .floatLeft {
	    float: left;
    	margin: 7px 15px 11px 0;
    }
    
    .clearFloat {
    	clear:both;
    }
    
    object, iframe {
	    max-width: 100% !important;
	    width: 100% !important;
	    margin-bottom: .75em;
    }
    
/* LINKS */
    a,
    a:link,
    a:active {
        text-decoration: none;
        
        color: #015aa5;
        background-color: transparent;
    }
    a:visited {
        color: #004e90;
        background-color: transparent;
    }
    a:hover {
        text-decoration: underline;
        
        color: #ff872a;
        background-color: transparent;
    }
/* END LINKS */
    
/* HEADINGS */

    h1 {
        margin: 0 0 .25em 0;
        padding: 0;
        font-size: 1.6em;
        line-height: 1.1em;
        color: #40834e;
        font-size: normal;
    }
    
    h2 {
        margin: 0 0 0.25em 0;
        padding: 0;
        font-size: 1.4em;
        line-height: 1.1em;
        color: #40834e;
    }
    
    h3 {
        margin: 0 0 0.25em 0;
        padding:0;
        
        font-size: 1.2em;
        line-height: 1.1em;
        
        color: #40834e;
    }
    h4 {
        margin: 0 0 0.25em 0;
        padding: 0;
        
        font-size: 1.1em;
        line-height: 1.1em;
        
        color: black;
    }
    h5 {
        margin: 0 0 0.25em 0;
        padding: 0;
        
        font-size: 1.1em;
        line-height: 1.1em;
        
        color: black;
    }
    h6 {
        margin: 0 0 0.25em 0;
        padding: 0;
        
        font-size: 1em;
        line-height: 1.3em;
        
        color: black;
    }
/* END HEADINGS */

/* TEXT */

    p {
        margin: 0 0 .75em 0;
        padding: 0;
        
        font-size: 1em;
        line-height:1.3em;
    }
    
    blockquote {
        margin-left: 10px;
        
        border-left: 10px solid transparent;
    }
    
    pre {
        font-family: monospace;
        font-size: 1.0em;
    }
    
    strong, b {
        font-weight: bold;
    }
    
    em, i {
        font-style:italic;
    }
    
    code {
        font-family: "Courier New", Courier, monospace;
        font-size: 1em;
        white-space: pre;
    }
    
/* END TEXT */
    
/* LISTS */
    ul {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        line-height:1.4em;
    }
    ul li {
        margin: 0 0 0.25em 30px;
        padding: 0;
    }
    ol {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        font-size: 1.0em;
        line-height: 1.4em;
    }
    ol li {
        margin: 0 0 0.25em 30px;
        padding: 0;
        
        font-size: 1.0em;
    }
    dl {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        line-height: 1.4em;
    }
    dl dt {
        margin: 0 0 0 0;
        padding: 0;
        font-weight: bold;
    }
    dl dd {
        margin: 0 0 0.5em 0;
        padding: 0;
    }
/* END LISTS */
    
    
/* TABLE */
    table {
        margin: 0 0 1.5em 0;
        padding: 0;
        max-width: 100%;
        font-size: 1em;
        background: white;
    }

    table caption {
        margin: 0;
        padding: 0 0 1.5em 0;
        
        font-weight: bold;
    }

    th {
        font-weight: bold;
        text-align: left;
    }

    td {
        font-size: 1em;
        padding: 5px !important;
    }

/* END TABLE */    
    
    hr {
        display: none;
    }
    div.hr {
        height: 1px;
        
        margin: 1.5em 10px;
        
        border-bottom: 1px dotted black;
    }
    
    
/* END TYPOGRAPHY */    